> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Account Type



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/accountType
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/accountType:
    get:
      tags:
        - Classifiers
      summary: Account Type
      operationId: getAccountTypeClassifiers
      responses:
        '200':
          description: A list of account type.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AccountTypeClassifier'
              example:
                - code: ACC_STANDARD
                  description: Standard account
                  businessUnit: sandbox
                - code: ACC_STANDARD
                  description: Standard account
                  businessUnit: sandbox
components:
  schemas:
    AccountTypeClassifier:
      type: object
      properties:
        code:
          type: string
        description:
          type: string
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````